The getPrevious purpose

- « Yaf_Exception::__construct

- Yaf_Exception_TypeError »

- PHP Manual
- Yaf_Exception
- The getPrevious purpose

# Yaf_Exception::getPrevious

(Yaf >=1.0.0)

Yaf_Exception::getPrevious — The getPrevious purpose

### Description

public Yaf_Exception::getPrevious(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values